:root {
    --fontMain: "Manrope", sans-serif;
    --fontNoto: "Noto Serif", serif;
    --white: #ffffff;
    --darkGrey: #45545a;
    --grey: #939da2;
    --black: #2a2a2a;
    --mainColor: #3f4d3d;
    --mainAccentColor: #9da39b;
    --bgCreamDark: #f1f1f1;
    --bgButton: #f99300;
    --transition3s: 0.3s linear;
    --backdropBlur: blur(1px);
    --mainColorOpacity: #3f4d3d26;
}

.bg-darker {
  background: var(--mainColor);
  color: var(--white);
}
.bgMainColorOpacity {
  background: var(--mainColorOpacity);
}
.bgMainColor {
    background: var(--mainAccentColor);
}

.form-control:focus,
.form-select:focus {
  outline: none;
  box-shadow: none;
}

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body,
ul,
ol {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
}

button {
  background: none;
  border: 0;
  margin: 0;
  padding: 0;
  cursor: pointer;
}

button:focus,
a:focus {
  box-shadow: none !important;
  outline: none;
}

a,
a:hover {
  color: var(--black);
  text-decoration: none;
  display: inline-block;
  transition: var(--transition3s);
}

.bg-darker a,
.bg-darker a:hover {
  color: var(--white);
}

/**START OF BODY AND HEADINGS **/
body {
  font-family: var(--fontMain);
  color: var(--black);
  font-size: 16px;
  line-height: 1.5;
  font-weight: 400;
  background: var(--mainAccentColor);
  text-align: left;
  overflow-x: hidden;
}
body::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: var(--bgCreamDark);
}

body::-webkit-scrollbar {
  width: 5px;
  background-color: var(--bgCreamDark);
}

body::-webkit-scrollbar-thumb {
  background-color: var(--mainColor);
}

h1,
.h1,
h2,
.h2,
h3,
.subtitle {
  font-family: var(--fontNoto);
  line-height: 1.1;
  font-weight: 200;
  position: relative;
  display: block;
  overflow-wrap: break-word;
  text-align: left;
  text-transform: capitalize;
  margin: 10px 0 30px 0;
}
h1,
.h1 {
  font-size: 50px;
}
h2,
.h2 {
  font-size: 40px;
}
h3 {
  font-size: 30px;
}

.subtitle {
  display: block;
  margin-top: 15px;
  margin-left: 3px;
  font-size: 20px;
  color: inherit;
  font-weight: 400;
  background: rgba(0, 0, 0, 0.005);
}

@media screen and (max-width: 991px) {
  h1,
  .h1 {
    font-size: 50px;
  }
  h2,
  .h2 {
    font-size: 45px;
  }
  h3 {
    font-size: 35px;
  }
}
@media screen and (max-width: 767px) {
  h1,
  .h1 {
    font-size: 40px;
  }
  h2,
  .h2 {
    font-size: 34px;
  }
  h3 {
    font-size: 28px;
  }
}
@media screen and (max-width: 575px) {
  h1,
  .h1 {
    font-size: 38px;
  }
  h2,
  .h2 {
    font-size: 32px;
  }
  h3 {
    font-size: 26px;
    margin: 15px 0;
  }
}

/** START OF MARGIN  *
================================*/
.marginTop {
  margin-top: 100px;
}

.marginBottom {
  margin-bottom: 100px;
}

.paddingTop {
  padding-top: 80px;
}
.paddings {
  padding: 80px 0px 80px;
}
@media screen and (max-width: 991px) {
  .marginTop {
    margin-top: 70px;
  }
  .marginBottom {
    margin-bottom: 70px;
  }
  .paddingTop {
    padding-top: 70px;
  }
  .paddings {
    padding: 70px 0px 70px;
  }
}

#Contact .contact-detail {
  padding-top: 40px;
}
/** END OF MARGIN  **/

.text-hover a.active:after,
.text-hover .active a:after,
.text-hover.active a.nav-link:after,
.text-hover a.nav-link:hover:after,
.text-hover li a:hover:after,
.text-hover a:hover:after,
a.text-hover:hover:after,
.text-hover li a:focus:after,
.text-hover a:focus:after,
a.text-hover:focus:after {
  width: 100%;
}

/** FOR MAV IOS **/
input[type="checkbox"],
a[type="submit"] {
  float: none !important;
}

button:focus,
.btn.focus,
.btn:focus {
  outline: 0;
  box-shadow: none;
}

picture {
  display: block;
  width: 100%;
}

.contactSection picture {
  height: 100%;
}

picture img {
  width: 100%;
  object-fit: cover;
  height: 100%;
}

.fit-obj {
  height: 100% !important;
  width: 100%;
  object-fit: cover;
}

/*SWIPER GEN
=================================*/
.swiper-button-prev:after,
.swiper-button-next:after {
  display: none;
}
.swiper-button {
  background-color: rgba(255, 255, 255, 0.75);
  background-image: url(../images/arrow-next.svg);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  width: 90px;
  height: 48px;
  background-size: 70px;
  top: unset;
  opacity: 0.9 !important;
  pointer-events: visible !important;
  transition: 0.3s ease;
  cursor: pointer !important;
}
.swiper-button.swiper-button-next:hover {
  background-position: 70% 50%;
}
.swiper-button.swiper-button-prev:hover {
  background-position: 70% 50%;
}

.swiper-pagination {
  bottom: -5px !important;
}

.swiper-pagination-bullet {
  width: 10px;
  height: 10px;
}
.swiper-pagination-bullet-active {
  background-color: var(--mainColor) !important;
}

.imgCol picture img {
  height: 700px;
}

.bigImage picture img {
  height: 500px;
}

@media screen and (max-width: 991px) {
  .imgCol picture img {
    height: 500px;
  }
}

@media screen and (max-width: 575px) {
  imgCol picture img,
  .bigImage picture img {
    height: 350px;
  }
}
/** END OF GENERAL SETTINGS **/

.btn.btn-arrow,
button.btn-arrow {
  font-family: var(--fontMain);
  background: var(--mainColor);
  border: 1px solid var(--mainColor);
  padding: 14px 30px;
  border-radius: 50px;
  font-size: 16px;
  text-transform: uppercase;
  color: var(--white);
  letter-spacing: 1.5px;
  overflow: hidden;
  transition:
    color 0.1s cubic-bezier(0.16, 0.08, 0.355, 1),
    background 0.1s cubic-bezier(0.16, 0.08, 0.355, 1);
}
.btn-arrow span {
  display: inline-block;
  position: relative;
  transition: all 300ms ease-out;
  will-change: transform;
}
.btn-arrow svg {
  position: absolute;
  width: 0.9em;
  right: 0;
  opacity: 0;
  top: 50%;
  transform: translateY(-50%);
  transition: all 300ms ease-out;
  will-change: right, opacity;
}
.btn-arrow svg * {
  stroke-width: 5;
}

.btn.btn-arrow:hover,
button.btn-arrow:hover {
  color: var(--white);
  background: var(--mainColor);
  border: 1px solid var(--mainColor);
}

.btn-box button.btn-arrow:hover {
  background-color: transparent;
}

.btn-arrow:hover span {
  transform: translate3d(-1rem, 0, 0);
}

.btn-arrow:hover svg {
  opacity: 1;
  right: -2rem;
}
/*HEADER
========================== */

header {
  z-index: 5;
  transition: var(--transition3s);
}
.navbar-brand img {
  height: 90px;
  transition: var(--transition3s);
}
header:not(.headerScroll) .navbar-brand img {
  filter: brightness(0) invert(1);
}
header.noTopMedia .navbar-brand img {
  filter: unset;
}

.headerScroll,
.noTopMedia {
  background-color: var(--mainAccentColor);
}

.headerScroll .navbar-brand img {
  height: 60px;
}
@media screen and (max-width: 1399px) {
  .navbar-brand img {
    height: 70px;
  }
}
@media screen and (max-width: 575px) {
  .navbar-brand img {
    height: 65px;
  }
}

.nav-item {
  margin-right: 40px !important;
}
@media screen and (max-width: 1499px) {
  .nav-item {
    margin-right: 1rem !important;
  }
  .navbar-nav {
    margin-left: 0px;
  }
}
@media screen and (max-width: 1199px) {
  .nav-item {
    margin-right: 0px !important;
  }
}
.nav-link {
  font-family: var(--fontMain);
  font-size: 16px;
  padding: 0 !important;
  color: var(--white);
  background: rgba(0, 0, 0, 0.005);
  position: relative;
}

@media screen and (min-width: 1600px) {
  .nav-link {
    font-size: 18px;
  }
}
li a.nav-link:after {
  content: "";
  width: 0;
  position: absolute;
  left: 0;
  bottom: 0;
  transition: 0.3s ease-out;
  border-bottom: 1px solid;
}
@media screen and (max-width: 1199px) {
  .nav-link {
    color: var(--black) !important;
    font-size: 20px;
    padding: 10px 0px !important;
  }
}

header .nav-link:focus,
header .nav-link:hover {
  color: var(--white);
}

header:not(.headerScroll) .nav-link:focus {
  color: var(--white);
}

header.headerScroll .nav-link,
header.noTopMedia .nav-link,
header.headerScroll .languagesDrop .dropdown-toggle,
header.noTopMedia .languagesDrop .dropdown-toggle {
  color: var(--black);

}

.navbar-toggler {
  border: 1px solid var(--white);
}
header.headerScroll .navbar-toggler,
header.noTopMedia .navbar-toggler {
  border: 1px solid var(--black);
  filter: brightness(0);
}
.offcanvas {
  width: 90%;
}

header .btn.btn-arrow {
  margin-top: 0px !important;
  padding: 8px 20px;
  line-height: 1.3;
}
@media screen and (max-width: 1600px) {
  header .btn.btn-arrow {
    width: 152px;
  }
}
.btn.btn-arrow span {
  font-size: 10px;
  display: block;
  text-align: center;
}

.user-btn {
  display: flex;
  margin-right: 10px;
}
.offcanvas .user-btn img,
.user-btn img {
  width: 25px;
  height: 25px;
}
.offcanvas.show .user-btn {
  margin: 0;
}
.offcanvas.show .user-btn img {
  filter: brightness(0);
  margin: 20px auto;
}
@media screen and (max-width: 1199px) {
  .offcanvas-body .btn-box {
    margin-top: 30px;
  }
}

/* LANGUAGES  
=================================*/
.languagesDrop {
  margin-right: 15px;
  transition: var(--transition3s);
  font-family: var(--fontMain);
}
@media screen and (max-width: 575px) {
  .languagesDrop {
    margin-right: 5px;
  }
}
.languagesDrop .dropdown-toggle {
  color: var(--white);
  font-weight: 400;
  transition: var(--transition3s);
  font-size: 16px;
  background: rgba(0, 0, 0, 0.005);
}
@media screen and (min-width: 1600px) {
  .languagesDrop .dropdown-toggle {
    font-size: 18px;
  }
}
.languagesDrop .dropdown-menu {
  min-width: 40px;
  border-radius: 0;
  padding: 0px 0px 2px;
  font-size: 15px;
  left: 0px !important;
}
.languagesDrop .dropdown-menu .dropdown-item {
  padding: 4px 5px;
}
@media screen and (max-width: 1199px) {
  .lang-mobile {
    position: absolute;
    right: 70px;
    top: 32px;
    transition: var(--transition3s);
  }
  .headerScroll .lang-mobile {
    top: 28px;
  }
}

/* TOP MEDIA
================================== */
#bigCarousel .carousel-inner::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  z-index: 1;
  position: absolute;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.3);
}
@media screen and (min-width: 992px) {
  #bigCarousel .carousel-item,
  #bigCarousel {
    position: relative;
    height: 100vh;
  }
}
#bigCarousel .carousel-control-prev,
#bigCarousel .carousel-control-next {
  visibility: hidden;
}
#bigCarousel:hover .carousel-control-prev,
#bigCarousel:hover .carousel-control-next {
  visibility: visible;
}

#bigCarousel img {
  height: 100vh;
  width: 100%;
  object-fit: cover;
}
.carousel-control-next,
.carousel-control-prev {
  width: 10%;
}
#bigCarousel .carousel-control-next-icon {
  background-image: url(/images/arrow-up-top.svg) !important;
  transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  filter: brightness(0) invert(1);
}
#bigCarousel .carousel-control-prev-icon {
  background-image: url(/images/arrow-up-top.svg) !important;
  transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  filter: brightness(0) invert(1);
}
#bigCarousel .carousel-control-next-icon,
#bigCarousel .carousel-control-prev-icon {
  display: inline-block;
  width: 50px !important;
  height: 50px !important;
  background: no-repeat 50%/100% 100%;
}
@media screen and (max-width: 991px) {
  #bigCarousel .carousel-control-prev {
    left: 10px;
  }
  #bigCarousel .carousel-control-next {
    right: 10px;
  }

  #bigCarousel .carousel-item,
  #bigCarousel,
  #bigCarousel img {
    position: relative;
    height: 500px;
  }

  .contentOverSlider {
    display: none;
  }
}

.contentOverSlider {
  font-family: var(--fontNoto);
  position: absolute;
  bottom: 10%;
  left: 5%;
  z-index: 3;
  width: 65%;
  background: rgba(0, 0, 0, 0.005);
  color: var(--white);
  font-size: 4rem;
  font-weight: 100;
  line-height: 1;
}
.contentOverSlider span {
  font-size: 60px;
}

.noSlider-holder {
  height: 115px;
}
@media screen and (max-width: 1199px) {
  .contentOverSlider {
    font-size: 3rem;
  }
}
@media screen and (max-width: 991px) {
  .contentOverSlider {
    font-size: 2.5rem;
  }
}
@media screen and (max-width: 767px) {
  .contentOverSlider {
    width: 80%;
  }
}
@media screen and (max-width: 575px) {
  .contentOverSlider {
    font-size: 1.6rem;
  }
}

/*MAIN SECTIONS
===================================== */

.pattern-overlay.pattern-right img {
  height: 100px;
}

/* ROOMS  
==========================*/
@media screen and (min-width: 1200px) {
  .rooms-swiper-container {
    padding-left: 100px;
    padding-right: 100px;
  }
}

@media screen and (min-width: 992px) {
  .rooms-swiper-container {
    padding-left: 50px;
    padding-right: 50px;
  }
}
.simpleSwiper .swiper-button-next,
.simpleSwiper .swiper-button-prev,
.simpleGallerySwiper .swiper-button-next,
.simpleGallerySwiper .swiper-button-prev {
    background: var(--mainColorOpacity) url(../images/arrow-next.svg) no-repeat center;
    width: 80px;
    height: 80px;
    background-size: 55px;
    border-radius: 50%;
    top: calc(50% - 40px);
    transform: translateY(calc(50% - 40px));
    margin: 10px;
}
@media screen and (max-width: 991px) {
  .simpleSwiper .swiper-button-next,
  .simpleSwiper .swiper-button-prev,
  .simpleGallerySwiper .swiper-button-next,
  .simpleGallerySwiper .swiper-button-prev {
    width: 60px;
    height: 60px;
    background-size: 35px;
    top: calc(50% - 30px);
    transform: translateY(calc(50% - 30px));
  }
}
.simpleSwiper .swiper-button-prev,
.simpleGallerySwiper .swiper-button-prev {
  transform: rotate(180deg);
  opacity: 1 !important;
  left: 0px;
}
.simpleSwiper .swiper-button-next,
.simpleGallerySwiper .swiper-button-next {
  right: 0px;
}
.simpleSwiper .swiper-button-next,
.simpleSwiper .swiper-button-prev {
  margin: 0px;
}

.arrows-outside-swiper .swiper-slide {
  padding: 0px 60px;
}

@media screen and (max-width: 991px) {
  .simpleSwiper {
    padding-bottom: 80px;
  }
  .simpleSwiper .swiper-button-next,
  .simpleSwiper .swiper-button-prev {
    top: unset;
    bottom: 0;
  }
  .simpleSwiper .swiper-button-prev {
    left: calc(50% - 70px);
  }
  .simpleSwiper .swiper-button-next {
    right: calc(50% - 70px);
  }
}

/*Carousel Section
========================== */
.carousel-section {
  text-align: left;
}

@media (min-width: 992px) {
  .carousel-section .content {
    padding-right: 100px;
  }
  .carousel-section .content.right-align {
    padding-left: 120px;
    padding-right: 0;
  }
}

/*Dining Section
========================== */
.rest-list h3 {
  /*  color:var(--white);*/
  background: url(/images/dine.svg) no-repeat left top;
  padding-left: 3rem !important;
  font-size: 24px;
  line-height: 1.2;
  margin-top: 20px;
}
@media screen and (min-width: 575px) {
  .rest-list h3 {
    padding-left: 2.5rem !important;
    font-size: 20px;
  }
}

@media (min-width: 992px) and (max-width: 1600px) {
  .asBg img {
    min-height: 710px;
  }
}
.asBg,
.img-bg {
  overflow: hidden !important;
}
@media screen and (min-width: 992px) {
  .img-bg {
    height: 640px;
  }
}
.block-sections ul,
.list {
  padding-left: 0;
  list-style: none;
}
.block-sections ul li,
.list li {
  /*display: flex;*/
  padding-left: 24px;
  position: relative;
}
.block-sections ul li:before,
.list li:before {
  content: "~ ";
  /*  padding: 0 10px;*/
  position: absolute;
  left: 0;
}
.block-sections ul li > ul,
.list li > u {
  margin-left: 30px;
}

.moto {
  font-family: var(--fontNoto);
  font-size: 48px;
  font-weight: 200;
  line-height: 1.5;
}
@media screen and (max-width: 575px) {
  .moto {
    font-size: 34px;
  }
}
/* CONTACT FORM
================================*/
.contactForm .form-control {
  font-family: var(--fontMain);
  color: var(--white);
  border-radius: 0;
  border: none;
  font-size: 16px;
  background: transparent;
  border-bottom: 1px solid var(--white) !important;
}
.contactForm .form-control::placeholder {
  color: var(--white);
}
.contactForm textarea:focus,
.contactForm input:focus,
.contactForm input:visited {
  outline: none;
}
.contactForm input:-internal-autofill-selected {
  background: transparent;
}

.field-validation-valid {
  display: none;
  color: red;
}
.field-validation-error {
  display: block;
  color: red;
  text-align: left;
  font-size: 12px;
}
.field-validation-error:empty {
  display: none;
}
.form-agree label {
  display: inline;
  font-size: 16px;
}
.form-agree .field-validation-error {
  display: inline-block;
}
.form-agree a {
  text-decoration: underline;
}
.form-agree a:hover {
  text-decoration: none;
}
.grecaptcha-badge {
  display: none !important;
}

#json-msg {
  padding-top: 20px;
}
.status-failure,
.status-busy {
  margin: 6px 0 0 0;
}
.status-busy img {
  height: 10px;
}

/* FOOTER  
================================*/
footer,
footer h3,
footer a,
footer .nav-link {
  color: var(--black);
}

footer .container .row {
  border-top: 1px solid var(--mainColor);
  border-bottom: 1px solid var(--mainColor);
}
.footer-logo img {
  height: 80px;
  /*  filter: brightness(0) invert(1);*/
}
/* @media (max-width: 575px) {
  .footer-logo img {
    height: auto;
    width: 80%;
  }
} */
.social-links li {
  border: 1px solid var(--mainColor);
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 5px;
  padding: 8px;
}
.social-links li img {
  height: 28px;
  /*filter: brightness(0) invert(1);*/
}
.social-links li:hover {
  background: var(--black);
}
.social-links li:hover img {
  filter: brightness(0) invert(1);
}
.menu-list li {
  margin-bottom: 7px;
}
footer a:hover,
footer .menu-list a:hover {
  color: var(--black);
  text-decoration: underline;
}

.copyright {
  font-size: 12px;
}

.cookie-icon {
  position: fixed;
  left: 20px;
  bottom: 20px;
  opacity: 1;
  width: 46px;
  height: 46px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.8);
  padding: 6px;
  font-size: 8px;
  z-index: 10;
}
/* START SCROLL UP  
=============================*/
#progress {
  position: fixed;
  bottom: 20px;
  right: 20px;
  height: 50px;
  width: 50px;
  z-index: 10;
  display: none;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  cursor: pointer;
}
#progress-value {
  display: block;
  height: calc(100% - 5px);
  width: calc(100% - 5px);
  background-color: var(--white);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
#progress-value img {
  width: 20px;
  filter: brightness(0);
}

/* END SCROLL UP  
=================================*/
#popupModal .modal-dialog {
  max-width: 500px;
  width: 90%;
  margin: 20px auto;
}
#popupModal .modal-content {
  border-radius: 0;
  background: #dfdedf;
}

#popupModal .modal-body {
  padding: 0;
  margin-top: 15px;
}

#popupModal .modal-content.padding {
  padding: 20px;
}

.modal .btn-close {
  position: absolute;
  width: 2em;
  height: 2em;
  right: -20px;
  top: -33px;
  opacity: 0.8;
  padding: 0;
  border-radius: 0px;
}

#popupModal picture img {
  height: 300px;
}
